----------------------------------------
-- French localization for ARK_Undaunted  --
----------------------------------------

do
   local Add = ZO_CreateStringId

    --Settings
	Add("ARK_UDT_MENU_DESCRIPTION",		"Cet Addon peut contenir des traces de noix !")
	Add("ARK_UDT_MENU_AUTO_ABANDON",	"Auto Abandon")	
	Add("ARK_UDT_MENU_AUTO_ABANDON_TT",	"Abandonne silencieusement tous les serments indomptables NON COMPLÉTÉS")	
	Add("ARK_UDT_MENU_CHEST_HELPER",	"Assistant Coffre")	
	Add("ARK_UDT_MENU_CHEST_HELPER_TT",	"Affiche la liste des différents Sets du coffre.")
	Add("ARK_UDT_MENU_GENERAL",			"GENERAL")
	Add("ARK_UDT_MENU_DAILIES",			"QUOTIs")
	Add("ARK_UDT_MENU_COLOR",			"Couleur principale")
	Add("ARK_UDT_MENU_DISPLAY_DAILIES",	"Affiche les Quotis")
	Add("ARK_UDT_MENU_DISPLAY_DAILIES_TT",	"Affiche ou non les quotis au démarrage")
	Add("ARK_UDT_MENU_QUICK_DIALOGS",	"Dialogues Rapide")
	Add("ARK_UDT_MENU_QUICK_DIALOGS_TT","Accepte et rend automatiquement les quêtes dans les dialogues")
	
	--Chat
	Add("ARK_UDT_PLEDGE",            	"SERMENT")
	Add("ARK_UDT_PLEDGE_CATEGORY",   	"Serments Indomptables")
	Add("ARK_UDT_MAIN_STORY_CATEGORY", 	"Quête Principale")
	Add("ARK_UDT_UNDAUNTED_DAILES", 	"Serments Indomptables du jour :")
	Add("ARK_UDT_FROM_MAJ",         	"Serment de Maj : ")
	Add("ARK_UDT_FROM_GLIRION",      	"Serment de Glirion : ")
	Add("ARK_UDT_FROM_URGARLAG",     	"Serment de Urgarlag (DLC) : ")
	Add("ARK_UDT_QUEST_COMPLETE_1",  	"Retournez")
	Add("ARK_UDT_QUEST_COMPLETE_2", 	"Parlez")
	Add("ARK_UDT_ABANDONNED",       	"abandonnée")
	Add("ARK_UDT_TELEPORT",				"Téléporter dans l'instance")
	Add("ARK_UDT_TELEPORT_TO",		 	"Téléportation vers <<1>>")
	Add("ARK_UDT_TELEPORT_ALERT",	 	"Votre groupe n'est |ccc0a00PAS en mode VETERAN|r !")
	Add("ARK_UDT_TELEPORT_ANYWAY",	 	"Téléporter quand même")
	Add("ARK_UDT_TELEPORTING_TO",		"Vous téléporter vers ")
	Add("ARK_UDT_HAS_COST_YOU",			" vous a coùté ")
	Add("ARK_UDT_GOLD",					" po.")
	Add("ARK_UDT_REWARD_CHEST",			"Coffre de récompense")	
	Add("ARK_UDT_NEW_DAILIES",			"De nouveaux Serments Indomptables sont disponibles !")
	Add("ARK_UDT_MAY_CONTAIN",			"Peut contenir :")
	Add("ARK_UDT_CHEST_MAJ",			"Engeance de Méphala, Engeance de Sang, Gardien Moteur, Gueule de l'Infernal, Kra'gh, Malubeth le Faucheur, Mère de la Nuée, Nocteflamme, Rampefange, Ronce Étouffeuse, Sentinelle de Rkugamz, Taillombre.") 
	Add("ARK_UDT_CHEST_GLIRION",		"Cœeur-de-Glace, Gardien Infernal, Sélène, Grothdarr, Ilambris, Nerien'eth, Pirate Squelettique, Poigne Tempête, Roi des Trolls, Sellistrix, Tremblécaille, Valkyn Skoria.") 
	Add("ARK_UDT_CHEST_URGARLAG",		"Domihaus, Gros Chudan, Molag Kena, Seigneur Gardien, Sangreterre, Thurvokun, Velidreth, Zaan.") 	
	Add("ARK_UDT_MAJ",					"Maj")
	Add("ARK_UDT_GLIRION",				"Glirion")
	Add("ARK_UDT_URGARLAG",				"Urgarlag")
	Add("ARK_UDT_BUTTON_TT",			"<Click pour linker les quoti dans le chat.>")

	
	--Dailies (some quest have a different name than the regular dungeon name)
	localizedPledges={
		["ARK_UDT_PLEDGE_01"] ={
			Regular = "Arx Corinium",
			Quest = "Serment : Arx Corinium",
			Node = 192,
		},
		["ARK_UDT_PLEDGE_02"] ={
			Regular = "Le Cachot Interdit I",
			Quest = "Serment : Cachot interdit I",
			Node = 194,
		},
		["ARK_UDT_PLEDGE_03"] ={
			Regular = "Le Cachot Interdit II",
			Quest = "Serment : Cachot interdit II",
			Node = 262,
		},
		["ARK_UDT_PLEDGE_04"] ={
			Regular = "Le Havre de Cœurnoir",
			Quest = "Serment : Havre de Cœurnoir",
			Node = 186,
		},
		["ARK_UDT_PLEDGE_05"] ={
			Regular = "Le Creuset Béni",
			Quest = "Serment : Creuset béni I",
			Node = 187,
		},
		["ARK_UDT_PLEDGE_06"] ={
			Regular = "La Cité des Cendres I",
			Quest = "Serment : Cité des cendres I",
			Node = 197,
		},
		["ARK_UDT_PLEDGE_07"] ={
			Regular = "La Cité des Cendres II",	
			Quest = "Serment : Cité des cendres II",
			Node = 268,
		},
		["ARK_UDT_PLEDGE_08"] ={
			Regular = "Le Berceau des Ombres",	
			Quest = "Serment : Berceau des ombres",
			Node = 261,
		},
		["ARK_UDT_PLEDGE_09"] ={
			Regular = "La Crypte des Cœurs I",	
			Quest = "Serment : Crypte des cœurs I",
			Node = 190,
		},
		["ARK_UDT_PLEDGE_10"] ={
			Regular = "La Crypte des Cœurs II",	
			Quest = "Serment : Crypte des cœurs II",
			Node = 269,
		},
		["ARK_UDT_PLEDGE_11"] ={
			Regular = "Les Cavernes d'Ombre-Noire I",
			Quest = "Serment : Cavernes d'Ombre-noire I",
			Node = 198,
		},
		["ARK_UDT_PLEDGE_12"] ={
			Regular = "Les Cavernes d'Ombre-Noire II",
			Quest = "Serment : Cavernes d'Ombre-noire II",
			Node = 264,
		},
		["ARK_UDT_PLEDGE_13"] ={
			Regular = "Le Donjon d'Affregivre",
			Quest = "Serment : Donjon d'Affregivre I",
			Node = 195,
		},
		["ARK_UDT_PLEDGE_14"] ={
			Regular = "Le Creuset des Aînés I",	
			Quest = "Serment : Creuset des aînés I",
			Node = 191,
		},
		["ARK_UDT_PLEDGE_15"] ={
			Regular = "Le Creuset des Aînés II",	
			Quest = "Serment : Creuset des aînés II",
			Node = 265,
		},
		["ARK_UDT_PLEDGE_16"] ={
			Regular = "La Champignonnière I",	
			Quest = "Serment : Champignonnière I",
			Node = 98,
		},
		["ARK_UDT_PLEDGE_17"] ={
			Regular = "La Champignonnière II",
			Quest = "Serment : Champignonnière II",
			Node = 266,
		},
		["ARK_UDT_PLEDGE_18"] ={
			Regular = "La Prison de la Cité Impériale",	
			Quest = "Serment : Prison de la cité impériale",
			Node = 236,
		},
		["ARK_UDT_PLEDGE_19"] ={
			Regular = "Les Ruines de Mazzatun",
			Quest = "Serment : Ruines de Mazzatun",
			Node = 260,
		},
		["ARK_UDT_PLEDGE_20"] ={
			Regular = "La Toile de Sélène",
			Quest = "Serment : Toile de Sélène",
			Node = 185,
		},
		["ARK_UDT_PLEDGE_21"] ={
			Regular = "Tressefuseau I",
			Quest = "Serment : Tressefuseau I",
			Node = 193,
		},
		["ARK_UDT_PLEDGE_22"] ={
			Regular = "Tressefuseau II",
			Quest = "Serment : Tressefuseau II",
			Node = 267,
		},
		["ARK_UDT_PLEDGE_23"] ={
			Regular = "L'Île des Tempêtes",
			Quest = "Serment : Île des Tempêtes",
			Node = 188,
		},
		["ARK_UDT_PLEDGE_24"] ={
			Regular = "Les Chambres de la Folie",	
			Quest = "Serment : Chambres de la folie",
			Node = 184,
		},
		["ARK_UDT_PLEDGE_25"] ={
			Regular = "Volenfell",
			Quest = "Serment : Volenfell",
			Node = 196,
		},
		["ARK_UDT_PLEDGE_26"] ={
			Regular = "Les Égouts d'Haltevoie I",
			Quest = "Serment : Égouts d'Haltevoie I",
			Node = 189,
		},
		["ARK_UDT_PLEDGE_27"] ={
			Regular = "Les Égouts d'Haltevoie II",
			Quest = "Serment : Égouts d'Haltevoie II",
			Node = 263,
		},
		["ARK_UDT_PLEDGE_28"] ={
			Regular = "La Tour d'Or-Blanc",
			Quest = "Serment : Tour d'or blanc",
			Node = 247,
		},
		["ARK_UDT_PLEDGE_29"] ={
			Regular = "La Forge de Sangracine",
			Quest = "Serment : Forge de Sangracine",
			Node = 326,
		},
		["ARK_UDT_PLEDGE_30"] ={
			Regular = "La Forteresse d'Épervine",
			Quest = "Serment : Forteresse d'Épervine",
			Node = 332,
		},
		["ARK_UDT_PLEDGE_31"] ={
			Regular = "Le Repaire du croc",
			Quest = "Serment : Repaire du croc",
			Node = 341,
		},
		["ARK_UDT_PLEDGE_32"] ={
			Regular = "Le Pic de la Mandécailles",
			Quest = "Serment : Pic de la Mandécailles",
			Node = 363,
		},
	}
end
