﻿---------------------------------------------
-- Russian localization for ARK_Undaunted  --
---------------------------------------------

-- ============================
-- == Translated by @Savaoth ==
-- ============================

do
   local Add = ZO_CreateStringId

    --Settings
	Add("ARK_UDT_MENU_DESCRIPTION",			"ARK_Undaunted: Обеты Неустрашимых.\nРусская локализация: @Savaoth")	
	Add("ARK_UDT_MENU_AUTO_ABANDON",		"Авто-отмена незавершенных обетов: ")	
	Add("ARK_UDT_MENU_AUTO_ABANDON_TT",		"Автоматически отменять все НЕЗАВЕРШЕННЫЕ обеты при обновлении ежедневных заданий.")
	Add("ARK_UDT_MENU_CHEST_HELPER",		"Помощник по сундукам: ")	
	Add("ARK_UDT_MENU_CHEST_HELPER_TT",		"Отображать в подсказках к сундукам Неустрашимых список доступных в сундуке сетов.")
	Add("ARK_UDT_MENU_DISPLAY_WS",			"Показывать экран приветствия")	
	Add("ARK_UDT_MENU_DISPLAY_WS_TT",		"Показывать экран приветствия")	
	
	Add("ARK_UDT_MENU_GENERAL",				"GENERAL") -- menu category
	Add("ARK_UDT_MENU_DAILIES",				"DAILIES") -- menu category
	Add("ARK_UDT_MENU_COLOR",				"Цвет в чате:")
	Add("ARK_UDT_MENU_DISPLAY_DAILIES",		"Показывать обеты в чате:")
	Add("ARK_UDT_MENU_DISPLAY_DAILIES_TT",	"Выводить список сегодняшних обетов в чат при входе в игру.")
	Add("ARK_UDT_MENU_QUICK_DIALOGS",		"Авто-диалоги:")
	Add("ARK_UDT_MENU_QUICK_DIALOGS_TT",	"Автоматически принимать и сдавать обеты при разговоре с Неустрашимыми.")

	--Chat
	Add("ARK_UDT_PLEDGE",            	"ОБЕТ")
	Add("ARK_UDT_PLEDGE_CATEGORY",   	"ОБЕТЫ НЕУСТРАШИМЫХ")
	Add("ARK_UDT_MAIN_STORY_CATEGORY",	"СЮЖЕТНОЕ ЗАДАНИЕ")
	Add("ARK_UDT_UNDAUNTED_DAILES",  	"Обеты неустрашимых: ")
	Add("ARK_UDT_FROM_MAJ",          	"Обет от Мадж: ")
	Add("ARK_UDT_FROM_GLIRION",      	"Обет от Глириона: ")
	Add("ARK_UDT_FROM_URGARLAG",     	"Обет от Ургарлаг (DLC): ")
	Add("ARK_UDT_QUEST_COMPLETE_1",  	"Вернуться ")
	Add("ARK_UDT_QUEST_COMPLETE_2",  	"Поговорить ")
	Add("ARK_UDT_ABANDONNED",        	"отменено")
	Add("ARK_UDT_TELEPORT",			 	"Телепорт к инстансу")
	Add("ARK_UDT_TELEPORT_TO",		 	"Телепорт к  <<1>>")
	Add("ARK_UDT_TELEPORT_ALERT",	 	"Ваша группа |ccc0a00НЕ в ВЕТЕРАНСКОМ|r режиме!")
	Add("ARK_UDT_TELEPORT_ANYWAY",	 	"всё равно телепортироваться")
	Add("ARK_UDT_TELEPORTING_TO",		"телепортация к ")
	Add("ARK_UDT_HAS_COST_YOU",			" будет стоить ")
	Add("ARK_UDT_GOLD",					" золотых.")
	Add("ARK_UDT_REWARD_CHEST",			"Сундук с наградой")
	Add("ARK_UDT_NEW_DAILIES",			"Доступны новые обеты Неустрашимых!")
	Add("ARK_UDT_MAY_CONTAIN",			"Может содержать: ")
	Add("ARK_UDT_MAJ",					"Мадж")
	Add("ARK_UDT_GLIRION",				"Глирион")
	Add("ARK_UDT_URGARLAG",				"Ургарлаг")
	Add("ARK_UDT_CHEST_MAJ",			"Blood Spawn, Chokethorn, Shadowren, Engine Guardian, Kra'gh, Maw of the Infernal, Nightflame, Scourge Harvester, Sentinel of Rkugamz, Slimecraw, Spawn of Mephala, Swarm Mother.") 
	Add("ARK_UDT_CHEST_GLIRION",		"Grothdarr, Iceheart, Ilambris, Infernal Guardian, Sellistrix, Nerien'eth, Pirate Skeleton, Selene, Stormfist, Tremorscale, Troll King, Valkyn Skoria.") 
	Add("ARK_UDT_CHEST_URGARLAG",		"Domihaus, Earthgore, Lord Warden, Mighty Chudan, Molag Kena, Velidreth.")
	Add("ARK_UDT_BUTTON_TT",			"<Список обетов в чат>")
	
	--Dailies (some quest have a different name than the regular dungeon name)
	localizedPledges={
		["ARK_UDT_PLEDGE_01"] ={
			Regular = "Аркс Кориниум",
			Quest = "Обет: Аркс Кориниум",
			Node = 192,
		},
		["ARK_UDT_PLEDGE_02"] ={
			Regular = "Темницы изгнанников I",
			Quest = "Обет: темницы изгнанников I",
			Node = 194,
		},
		["ARK_UDT_PLEDGE_03"] ={
			Regular = "Темницы изгнанников II",
			Quest = "Обет: темницы изгнанников II",
			Node = 262,
		},
		["ARK_UDT_PLEDGE_04"] ={
			Regular = "Гавань Черное Сердце",
			Quest = "Обет: гавань Черное Сердце",
			Node = 186,
		},
		["ARK_UDT_PLEDGE_05"] ={
			Regular = "Священное Горнило",
			Quest = "Обет: Священное горнило",
			Node = 187,
		},
		["ARK_UDT_PLEDGE_06"] ={
			Regular = "Город Пепла I",
			Quest = "Обет: Город Пепла I",
			Node = 197,
		},
		["ARK_UDT_PLEDGE_07"] ={
			Regular = "Город Пепла II",	
			Quest = "Обет: Город Пепла II",
			Node = 268,
		},
		["ARK_UDT_PLEDGE_08"] ={
			Regular = "Колыбель Теней",	
			Quest = "Обет: Колыбель Теней",
			Node = 261,
		},
		["ARK_UDT_PLEDGE_09"] ={
			Regular = "Крипта Сердец I",	
			Quest = "Обет: Крипта Сердец I",
			Node = 190,
		},
		["ARK_UDT_PLEDGE_10"] ={
			Regular = "Крипта Сердец II",	
			Quest = "Обет: Крипта Сердец II",
			Node = 269,
		},
		["ARK_UDT_PLEDGE_11"] ={
			Regular = "Пещеры Глубокая тень I",
			Quest = "Обет: пещеры Глубокая тень I",
			Node = 198,
		},
		["ARK_UDT_PLEDGE_12"] ={
			Regular = "Пещеры Глубокая тень II",
			Quest = "Обет: пещеры Глубокая тень II",
			Node = 264,
		},
		["ARK_UDT_PLEDGE_13"] ={
			Regular = "Крепость Лютых Морозов",
			Quest = "Обет: крепость Лютых Морозов I",
			Node = 195,
		},
		["ARK_UDT_PLEDGE_14"] ={
			Regular = "Элденская лощина I",	
			Quest = "Обет: Элденская лощина I",
			Node = 191,
		},
		["ARK_UDT_PLEDGE_15"] ={
			Regular = "Элденская лощина II",	
			Quest = "Обет: Элденская лощина II",
			Node = 265,
		},
		["ARK_UDT_PLEDGE_16"] ={
			Regular = "Грибной грот I",	
			Quest = "Обет: Грибной грот I",
			Node = 98,
		},
		["ARK_UDT_PLEDGE_17"] ={
			Regular = "Грибной грот II",
			Quest = "Обет: Грибной грот II",
			Node = 266,
		},
		["ARK_UDT_PLEDGE_18"] ={
			Regular = "Тюрьма Имперского Города",	
			Quest = "Обет: тюрьма Имперского Города",
			Node = 236,
		},
		["ARK_UDT_PLEDGE_19"] ={
			Regular = "Руины Маззатуна",
			Quest = "Обет: руины Маззатуна",
			Node = 260,
		},
		["ARK_UDT_PLEDGE_20"] ={
			Regular = "Паутина Селены",
			Quest = "Обет: Паутина Селены",
			Node = 185,
		},
		["ARK_UDT_PLEDGE_21"] ={
			Regular = "Спиндлклатч I",
			Quest = "Обет: Спиндлклатч I",
			Node = 193,
		},
		["ARK_UDT_PLEDGE_22"] ={
			Regular = "Спиндлклатч II",
			Quest = "Обет: Спиндлклатч II",
			Node = 267,
		},
		["ARK_UDT_PLEDGE_23"] ={
			Regular = "Остров Бурь",
			Quest = "Обет: остров Бурь",
			Node = 188,
		},
		["ARK_UDT_PLEDGE_24"] ={
			Regular = "Своды Безумия",	
			Quest = "Обет: Своды Безумия",
			Node = 184,
		},
		["ARK_UDT_PLEDGE_25"] ={
			Regular = "Воленфел",
			Quest = "Обет: Воленфел",
			Node = 196,
		},
		["ARK_UDT_PLEDGE_26"] ={
			Regular = "Канализация Вэйреста I",
			Quest = "Обет: канализация Вэйреста I",
			Node = 189,
		},
		["ARK_UDT_PLEDGE_27"] ={
			Regular = "Канализация Вэйреста II",
			Quest = "Обет: канализация Вэйреста II",
			Node = 263,
		},
		["ARK_UDT_PLEDGE_28"] ={
			Regular = "Башня Белого Золота",
			Quest = "Обет: Башня Белого Золота",
			Node = 247,
		},
		["ARK_UDT_PLEDGE_29"] ={
			Regular = "Кузница Кровавого корня",
			Quest = "Обет: кузница Кровавого корня",
			Node = 326,
		},
		["ARK_UDT_PLEDGE_30"] ={
			Regular = "Владение Фолкрит",
			Quest = "Обет: владение Фолкрит",
			Node = 332,
		},
		["ARK_UDT_PLEDGE_31"] ={
			Regular = "Fang Lair",
			Quest = "Pledge: Fang Lair",
			Node = 341,
		},
		["ARK_UDT_PLEDGE_32"] ={
			Regular = "Scalecaller Peak",
			Quest = "Pledge: Scalecaller Peak",
			Node = 363,
		},
	}
	
end
